[Planet]

Name=Kaab
Description=You have reached semi-finals. This time it takes place|in green plains of Kaab.
ClosedDescription=Kaab is one of the most impassable places in the|galaxy. You have to complete Baygorn IV to race here.
Visual=/vis/space/planet04
Shot1=/vis/space/planets/04/shot01
Shot2=/vis/space/planets/04/shot02
SmallVisual=/vis/space/planets/04/small
Opponents=443
RoadType=3
TrackType=3
Awards=4

RequiresPrize=silver,gold,gold

RequiresPlanet=Baygorn

Unlocks=SpikeMine5,SpikeMine6,SpikeMine7,RoadKings,DireClaws,Subzero5,HeavyRocket3,HeavyRocket4,HeavyRocket5,DireJaws,PowerPlate,DireTrackeaters,ThornBarrier,RoaringThunder,Kaab,Speedlight

[Item]

Name=Kaab

[Season1]

EntryFee=5000
GoldPrize=20000
SilverPrize=15000
BronzePrize=10000

TotalRaces=3
Race1=/maps/Kaab/1-1
Race2=/maps/Kaab/1-2
Race3=/maps/Kaab/1-3

[Season2]

EntryFee=10000
GoldPrize=40000
SilverPrize=30000
BronzePrize=20000

TotalRaces=4
Race1=/maps/Kaab/2-1
Race2=/maps/Kaab/2-2
Race3=/maps/Kaab/2-3
Race4=/maps/Kaab/2-4

[Season3]

EntryFee=10000
GoldPrize=50000
SilverPrize=35000
BronzePrize=20000

TotalRaces=5
Race1=/maps/Kaab/3-1
Race2=/maps/Kaab/3-2
Race3=/maps/Kaab/3-3
Race4=/maps/Kaab/3-4
Race5=/maps/Kaab/3-5
